export default {
	create_car: "Create car",
	create_brand: "Create brand",
	site_metadata: "Site's metadata",
	page_images: "Images for pages",
	get_car_variants: "Car rental variants",
	return_car_variants: "Car return variants",
	rental_settings: "Rental settings",

	changes_saved: "Changes saved",
	required_fields_incorrenct: "Required fields are not filled or filled with an error",
	image_validate: "Only .jpg .png .webp images are allowed",
	image_count: "Maximum allowed 10 images",
	auth_err: "Authorisation Error",
	not_exist: "Data not found",
	bad: "Something is wrong with the server",
	network_err: "No connection to server",
	code_err: "Something is wrong with the code",

	no_files: "There are no files here yet...",
	files_uploaded: "Files uploaded successfully",

	cannot_copy: "Failed to copy",
	copied: "'{text}' - text copied",
	receive: "Receive",
	receive_place: "Place of receive",
	receive_date: "Date of receive",
	receive_time: "Time of receive",
	return: "Return",
	return_place: "Place of return",
	return_date: "Date of return",
	return_time: "Time of return",
	member: "Client",
	select_member: "Select client",
	change_member: "Change client",
	car: "Car",
	select_car: "Select car",
	change_car: "Change car",
	user_email: "Client's name or e-mail",
	order_dates: "Order dates",
	start_time: "Rental start time",
	end_time: "Rental end time",
	car_deleted: "Car deleted",
	name: "Name",
	email: "E-mail",
	phone: "Phone",
	extra_phone: "Extra phone",
	socials: "Socials",
	paid: "Paid",
	status: {
		createdByAdmin: "Created by admin",
		title: "Status",
		created: "Created",
		paid: "Payment in progress",
		expired: "Payment expired",
		inProgress: "In progress...",
		ended: "Ended",
		canceled: "Canceled",
		confirmed: "Paid",
		payError: "Payment error"
	},
	not_all_filled: "Not all fields are filled",
	order_title: "Order #{id}",
	add_user: "Add user",
	add_order: "Add order",
	err: {
		user_exist: "This user already exist",
		permissions: "Insufficient access rights",
		user_not_found: "User not found",
		password_incorrect: "Password incorrect",
		hasEmpty: "Not all data is filled"
	},
	roles: {
		0: "Administrator",
		1: "Manager"
	},
	paid: "Paid:",

	payments: "Payments",
	t_status: {
		created: "Created",
		confirmed: "Confirmed",
		delayed: "Delayed",
		failed: "Failed/Expired",
		pending: "Pending",
		unresolved: "Unresolved",
		resolved: "Resolved"
	},

	nav: {
		orders: "Orders",
		members: "Clients",
		autos: "Cars",
		all_autos: "All cars",
		brands: "Brands",
		all_brands: "All brands",
		settings: "Settings",
		metadata: "Metadata",
		rent: "Rent",
		images: "Images",
		pages: "Pages",
		privacy_policy: "Privacy policy",
		about_us: "About us",
		crm_settings: "CRM Settings",
		users: "Users"
	},
	client: {
		created: "Client created",
		name: "Name",
		contacts: "Contacts",
		createdAt: "Registration date",
		orders: "Orders count",
		form: {
			name: "Name",
			phone: "Phone number",
			extra_phone: "Additional phone number",
			birth: "Birthday",
			locale: "Locale"
		}
	}
}